import request from '@/utils/request'



// 获取计划
export function getProductPlans(query) {
  return request({
    url: '/mes/api/getProductPlans',
    method: 'get',
    params: query
  })
}

// 开始/继续
export function startNextProductPlanDetail(query) {
  return request({
    url: '/mes/api/startNextProductPlanDetail',
    method: 'post',
    data: query
  })
}

// 获取信息
export function getNewestProductPlanDetail(query) {
  return request({
    url: '/mes/api/getNewestProductPlanDetail/'+query,
    method: 'get',
  })
}
